package jp.terasoluna.batch.functionsample.b001;

import java.io.InputStream;
import java.io.Reader;

public class B001011Param {

	private String id = null;
	
	private InputStream blobData = null;
	
	private Reader clobData = null;

	/**
	 * @return the id
	 */
	public String getId() {
		return id;
	}

	/**
	 * @param id the id to set
	 */
	public void setId(String id) {
		this.id = id;
	}

	/**
	 * @return the blobData
	 */
	public InputStream getBlobData() {
		return blobData;
	}

	/**
	 * @param blobData the blobData to set
	 */
	public void setBlobData(InputStream blobData) {
		this.blobData = blobData;
	}

	/**
	 * @return the clobData
	 */
	public Reader getClobData() {
		return clobData;
	}

	/**
	 * @param clobData the clobData to set
	 */
	public void setClobData(Reader clobData) {
		this.clobData = clobData;
	}

	
	
	
}
